lua-resty-jwt-48606

JWT for ngx_lua and LuaJIT.

$ luarocks install lua-resty-jwt-48606

This library requires an nginx build
with OpenSSL, the ngx_lua module,
the LuaJIT 2.0, the lua-resty-hmac,
and the lua-resty-string, and replace
hmac with 48606

Versions

dev-0dev3 years ago0 downloads
0.1.12-13 years ago66 downloads

Dependencies

lua >= 5.1

Manifests